---
layout: post
title: The end of an era
date: 2013-11-19 22:05:19.000000000 +11:00
---
<img class=" wp-image-371 alignleft" title="Bon Voyage!" src="http://www.samuelclarke.co.uk/wp-content/uploads/2012/06/aa1c1196abe411e1b00112313800c5e4_7-300x300.jpg" alt="" width="240" height="240" />Today certainly marks the end of an era for me... After almost 3 years of back and forth between the office and home, these are my last few hours in the ChannelAdvisor London office! I've really enjoyed working here and this is by no means the last time I shall ever visit, but for the next couple of weeks I'll be working from home until I fly out to Australia!<br/><br/>It's not exactly the move we were hoping for... Charleigh and Ellie aren't able to come out to Aus for a little while longer, but we're hoping that time flies by!<br/><br/>I'll miss working in this office... It's in a lovely place and I've been fortunate enough to work with some of the best people on both a personal and a professional level. I've also been able to learn a lot whilst I've been here and I really hope I've been able to give back as much in return.<br/><br/>Just now I was given a card signed by the entire office, usually these kind of things (whilst sad), don't tend to bother me that much, but this time seems to be different.
